Change log for kgb-bot package in Ubuntu

118 of 18 results
Published in artful-release on 2017-04-20
Published in zesty-release on 2016-12-24
Deleted in zesty-proposed (Reason: moved to release)
kgb-bot (1.34-2) unstable; urgency=medium

  * Add patch to fix version comparison in a test.
    Thanks to Santiago Vila for the bug report.
    (Closes: #842722)
  * Add dependency on lsb-base to kgb-bot.
    Needed for the init script.
    Thanks to lintian.

 -- gregor herrmann <email address hidden>  Mon, 31 Oct 2016 18:44:25 +0100
Superseded in zesty-release on 2016-12-24
Published in yakkety-release on 2016-04-22
Published in xenial-release on 2015-10-22
Published in wily-release on 2015-05-04
Published in vivid-release on 2014-11-17
Deleted in vivid-proposed (Reason: moved to release)
kgb-bot (1.33-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Add build dependency on language-pack-bg-base and delete build
      dependency on missing locales-all. This fixes an FTBFS.
      (Ubuntu specific change)

Available diffs

Superseded in vivid-release on 2014-11-17
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-11-09
Deleted in trusty-proposed (Reason: moved to release)
kgb-bot (1.31-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Add build dependency on language-pack-bg-base and delete
      build dependency on missing locales-all. This fixes an FTBFS.

Available diffs

Superseded in trusty-release on 2013-11-09
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
kgb-bot (1.27-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Add build dependency on language-pack-bg-base and delete
      build dependency on missing locales-all. This fixes an FTBFS.
    - debian/rules: Delete test on versions, as it always fails with Ubuntu
      versioning.

Available diffs

Superseded in saucy-release on 2013-06-09
Deleted in saucy-proposed on 2013-06-11 (Reason: moved to release)
kgb-bot (1.26-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Add build dependency on language-pack-bg-base and delete
      build dependency on missing locales-all. This fixes an FTBFS.
    - debian/rules: Delete test on versions, as it always fails with Ubuntu
      versioning.

Available diffs

Superseded in saucy-release on 2013-04-30
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
kgb-bot (1.25-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Add build dependency on language-pack-bg-base and delete
      build dependency on missing locales-all. This fixes an FTBFS.
    - debian/rules: Delete test on versions, as it always fails with Ubuntu
      versioning.

Available diffs

Superseded in raring-release on 2012-12-19
Deleted in raring-proposed on 2012-12-20 (Reason: moved to release)
kgb-bot (1.24-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1082643). Remaining changes:
    - debian/control: build dependency on language-pack-bg-base and deleted
      build dependency on missing locales-all. This fixes a FTBFS
    - debian/rules: deleted test on versions as it always fails with ubuntu
      versioning

Available diffs

Superseded in raring-release on 2012-11-25
Deleted in raring-proposed on 2012-11-26 (Reason: moved to release)
kgb-bot (1.23-1ubuntu1) raring; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: build dependency on language-pack-bg-base and deleted
      build dependency on missing locales-all. This fixes a FTBFS
    - debian/rules: deleted test on versions as it always fails with ubuntu
      versioning

Available diffs

Superseded in raring-release on 2012-10-31
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-15
kgb-bot (1.15-2ubuntu1) precise; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/control: build dependency on language-pack-bg-base and deleted
      build dependency on missing locales-all. This fixes a FTBFS
    - debian/rules: deleted test on versions as it always fails with ubuntu
      versioning

Available diffs

Superseded in precise-release on 2011-10-15
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
kgb-bot (1.06-2ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #688284). Remaining changes:
    - debian/control: build dependency on language-pack-bg-base and deleted
      build dependency on missing locales-all. This fixes a FTBFS
    - debian/rules: deleted test on versions as it always fails with ubuntu
      versioning

Available diffs

Superseded in natty-release on 2010-12-10
kgb-bot (1.06-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/control: build dependency on language-pack-bg-base and deleted
      build dependency on missing locales-all. This fixes a FTBFS (LP: #572538)
    - debian/rules: deleted test on versions as it always fails with ubuntu
      versioning

Available diffs

Superseded in natty-release on 2010-12-05
kgb-bot (1.05-1ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #662444). Remaining changes:
    - debian/control: build dependency on language-pack-bg-base and deleted
      build dependency on missing locales-all. This fixes a FTBFS (LP: #572538)
    - debian/rules: deleted test on versions as it always fails with ubuntu
      versioning

Available diffs

Superseded in natty-release on 2010-10-18
Obsolete in maverick-release on 2013-03-05
kgb-bot (1.03-1ubuntu1) maverick; urgency=low

  * debian/control: build dependency on language-pack-bg-base and deleted
    build dependency on missing locales-all. This fixes a FTBFS (LP: #572538)
  * debian/rules: deleted test on versions as it always fails with ubuntu
    versioning
 -- Fabrice Coutadeur <email address hidden>   Thu, 17 Jun 2010 04:19:41 +0000

Available diffs

Superseded in maverick-release on 2010-06-17
kgb-bot (1.03-1) unstable; urgency=low

  * New upstream release
    + adds rotocol v2 with the ability to explicitly specify revision prefix,
      which is 'r' for Subversion and empty otherwise
  * Standardss-Version: 3.8.4 (no changes necessary)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:52:57 +0100

Available diffs

Obsolete in lucid-updates on 2016-10-26
Deleted in lucid-proposed on 2016-11-01 (Reason: moved to -updates)
kgb-bot (1.01-3ubuntu0.1) lucid-proposed; urgency=low

  * debian/control: added build dependency on language-pack-bg-base and deleted
    build dependency on missing locales-all. This fixes a FTBFS (LP: #572538)
  * debian/rules: deleted test on versions as it always fails with ubuntu
    versioning
 -- Fabrice Coutadeur <email address hidden>   Fri, 30 Apr 2010 19:06:49 +0200

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
kgb-bot (1.01-3) unstable; urgency=medium

  * Make 'restart' init.d script action stop and re-start the daemon as
    directed by the policy. Closes: #566004. Thanks to Evgeni Golov.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  04 Feb 2010 17:26:12 +0000

Available diffs

Superseded in lucid-release on 2010-02-04
kgb-bot (1.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * Build depend on locales-all and run tests under an UTF-8 locale
    (closes: #560657).

  [ Damyan Ivanov ]
  * add a watch file

Available diffs

Superseded in lucid-release on 2009-12-22
kgb-bot (0.14-1) unstable; urgency=low

  * New upstream release
    + make kgb-bot depend on kgb-client (it uses some of its modules)

118 of 18 results